var MessageText={
"LT_VG_CH_SELECTOR":"Переключатель каналов",
"LT_VG_SOURCE_SELECTOR":"Переключ. источника",
"LT_ZP_NO_PROGRAM":"Программа не найдена",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
